.oceanoz-slideshow,
.oceanoz-slideshow:after { 
  	position: relative;
    width: 100%;
    height: 100%;
    top: 0px;
  	left: 0px;
    z-index: 0; 
}
.oceanoz-slideshow:after { 
    content: '';
    background: transparent url(../oceanoz_images/pattern.png) repeat top left; 
}
.oceanoz-slideshow li span { 
    width: 100%;
    height: 100%;
    position: absolute;
    top: -15px;
    left: 0;
    color: transparent;
    background-size: cover;
  	background-position: 50% 50%;
    background-repeat: no-repeat;
    text-align: center;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s; 
}
/*----- text positioning --------*/
.oceanoz-slideshow li div { 
    z-index: 1000;
    position: absolute;
  /*  top: 60%;
    left: 3%; */
    top: 1%;
    left: 30%;
    width: 100%;
    text-align: left;
    opacity: 0;
    color: #000;
    -webkit-animation: titleAnimation 36s linear infinite 0s;
    -moz-animation: titleAnimation 36s linear infinite 0s;
    -o-animation: titleAnimation 36s linear infinite 0s;
    -ms-animation: titleAnimation 36s linear infinite 0s;
    animation: titleAnimation 36s linear infinite 0s; 
}

.oceanoz-slideshow li div h3 { 
    font-family: 'Voltaire', 'Arial Narrow', Arial, sans-serif;
    font-size: 2.5em;
    color: #333;
    padding: 0;
    line-height: 4ex; 
}
.oceanoz-slideshow li:nth-child(1) span { 
    background-image: url(../oceanoz_images/1.jpg) 
}
.oceanoz-slideshow li:nth-child(2) span { 
    background-image: url(../oceanoz_images/2.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.oceanoz-slideshow li:nth-child(3) span { 
    background-image: url(../oceanoz_images/3.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.oceanoz-slideshow li:nth-child(4) span { 
    background-image: url(../oceanoz_images/4.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.oceanoz-slideshow li:nth-child(5) span { 
    background-image: url(../oceanoz_images/5.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.oceanoz-slideshow li:nth-child(6) span { 
    background-image: url(../oceanoz_images/6.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 
}
.oceanoz-slideshow li:nth-child(2) div { 
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.oceanoz-slideshow li:nth-child(3) div { 
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.oceanoz-slideshow li:nth-child(4) div { 
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.oceanoz-slideshow li:nth-child(5) div { 
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.oceanoz-slideshow li:nth-child(6) div { 
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 
}
.container {
	width: 50%;
	height: 640px;
	margin: 0 auto;
	background: #FFF;
	overflow: hidden;
	border: solid 3px #FFF;
	box-shadow: 5px 5px 2px #888888;
	}
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
    -moz-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -moz-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0;
    -o-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -o-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
    -ms-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -ms-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation { 
    0% { opacity: 0;
    animation-timing-function: ease-in; }
    8% { opacity: 1;
         animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .oceanoz-slideshow li span{
	opacity: 1;
}

@media screen and (max-width: 1140px) { 
    .oceanoz-slideshow li div h3 { font-size: 100%; }
}
@media screen and (max-width: 600px) { 
    .oceanoz-slideshow li div h3 { font-size: 2em; }
   	.container { width: 90%;}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	   .oceanoz-slideshow li div h3 { font-size: 2em; } 
}